! Pwscf input file created with ciftopw.py 
! Compound: CaSn2Ir
&control
         calculation     = 'scf'
         prefix          = 'CaSn2Ir'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           10.9774640573928313
         celldm(2)       =            1.0000000000000002
         celldm(3)       =            1.3058991837827707
         celldm(4)       =            0.0000000000000001
         celldm(5)       =            0.0000000000000001
         celldm(6)       =           -0.7266683237139399
         nat             =        8
         ntyp            =        3
         ecutwfc         =       57.00000000
         ecutrho         =      320.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Sn 118.7100 Sn.rel-pbe-dn-rrkjus_psl.1.0.0.UPF 
Ca  40.0780 Ca.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Ir 192.2170 Ir.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
6 6 3 0 0 0 

